[Main]
InstallerVersion=1.15.00E
;;;Version=0.92
LanguageString=EN
program=devmon.exe
ApplicationName=Device Monitor
ExplainApplication=Device Monitor is a utility to display information about connected devices.
Manufacturer=Panasonic
DefaultInstallPath=<ProgramFiles>\<Manufacturer>

[Registry]
RegistryInstalled=Software\<Manufacturer>\PCC Utilities
RegistryInstalled2=Software\MGCS\Panasonic-DMS\Installer\Device Monitor
RegistryPath=Software\<Manufacturer>\Device Monitor
RegistryValueName=Device Monitor
RegistryValueName2=Success,0

[BeforeInitDLL.Install]
DLL0=
DLL1=
DLL2=

[AfterInitDLL.Install]
DLL0=Purinfo.dll
DLL1=
DLL2=

[BeforeInitDLL.Uninstall]
DLL0=
DLL1=
DLL2=

[AfterInitDLL.Uninstall]
DLL0=
DLL1=
DLL2=

[SupportModel]
ModelIndependent=No
AddModel=Yes
ModelNum=4

Model1=KX-MC6020
Model2=KX-MC6040
Model3=KX-MC6260
Model4=KX-MC6000

[KX-MC6020]
ModelFolder=KXMC6020
ModelIni=Support.ini
RegistryModel=KX-MC6020

[KX-MC6040]
ModelFolder=KXMC6040
ModelIni=Support.ini
RegistryModel=KX-MC6040

[KX-MC6260]
ModelFolder=KXMC6260
ModelIni=Support.ini
RegistryModel=KX-MC6260

[KX-MC6000]
ModelFolder=KXMC6000
ModelIni=Support.ini
RegistryModel=KX-MC6000

